Contributors mailing list archives

contributors@odoo-community.org

Re: Odoo 10 Migration

by
Opener B.V., Stefan Rijnhart
- 22/03/2017 14:54:25
On 03/21/2017 10:39 PM, Andy Teijelo PĂ©rez wrote:
> Ok, happy to help. Just to be sure, on branch 10.0, I do have:
>
> openupgradelib>=1.2.0
>
> at the end of the requirements.txt.
>
> You say the core devs don't use it. I'm new to Odoo, what do
> they use?

The *OpenUpgrade* core devs, to be sure.

Well, there are many ways to run Odoo, and there are many ways to add
Openupgradelib to your environment. But creating your environment from
the distribution's requirements.txt may actually be the preferred way
from a Python standard's perspective.

Regards,
Stefan.